[Desktop Entry]
Encoding=UTF-8
Exec=clanbomber
Icon=clanbomber
Name=Clanbomber
Name[af]=Klanbommer
Name[ar]=كلين بومبر
Name[bn]=ক্ল্যান-বোম্বার
Name[eo]=Bombanto
Name[fa]=کلن بامبر
Name[fr]=ClanBomber
Name[hi]=क्लैनबॉम्बर
Name[hu]=Bombarakó
Name[ja]=Clan ボンバー
Name[km]=យន្តហោះ​ទម្លាក់​គ្រាប់បែក
Name[pa]=ਕਲਾਨ ਬੰਬਰ
Name[sk]=ClanBomber
Name[sv]=Klanbombare
Name[ta]=க்ளான்பாம்பர்
Name[th]=ClanBomber
Name[vi]=Clanbomber 
Name[zh_CN]=炸弹人
Name[zh_TW]=Clanbomber 炸彈超人
Name[zu]=Umqhumisi wesigodi
Path=
Terminal=true
Type=Application
